#!/bin/bash

[ -f /adei/env ] && . /adei/env

script=$( cd $(dirname "$0") && pwd )/$( basename "$0" )
if [ -f /adei/sys/adei_clean.cron.sh -a "$script" != /adei/sys/adei_clean.cron.sh ]; then
    /adei/sys/adei_clean.cron.sh
    exit
fi

adei_path="/srv/www/htdocs/adei/"
path="$adei_path/tmp/clients/"

find $path -type f -atime +0 -exec rm -f '{}' \;
find $path -type d -empty -atime +1 -mindepth 1 -delete

#find $path -type f -mtime +7 -exec rm -f '{}' \;
#find $path -type d -empty -atime +1 -mindepth 1 -print0 | xargs -0 -r rmdir

path="$adei_path/tmp/log"
find  $path -type f -mtime +14 -exec rm -f '{}' \;
