<?php
    function env($var, $default = false) {
	$env = getenv($var);
	if ($env === false) return $default;
	return $env;
    }

    $ADEI_SETUP = env("ADEI_SETUP", "all");

    $ADEI_RELEASE = filter_var(env("ADEI_RELEASE", true), FILTER_VALIDATE_BOOLEAN);
    $LOGGER_LOG_REQUESTS = filter_var(env("ADEI_WRITE_LOGS", false), FILTER_VALIDATE_BOOLEAN);
    $LOGGER_LOG_OUTPUT = filter_var(env("ADEI_WRITE_LOGS", false), FILTER_VALIDATE_BOOLEAN);
    $LOGGER_STORE_OBJECTS = filter_var(env("ADEI_DEBUG", false), FILTER_VALIDATE_BOOLEAN);

    $ADEI_DB = array (
	"host" => env("MYSQL_SERVER", "localhost"),
	"port" => env("MYSQL_PORT", 0),
	"database" => env("MYSQL_DATABASE", "adei"),
	"user" => env("MYSQL_USER", "adei"),
	"password" => env("MYSQL_PASSWORD", "adei")
    );
    
    $ADEI_CACHE_SCHEDULER = filter(env("ADEI_SCHEDULER", false), FILTER_VALIDATE_BOOLEAN);
?>
